Subject: RE:Message from Walmart.com Customer: Give feedback, 200011640955968 #Ref 20231228003116197
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 29 Dec 2023 08:06:10 -0800

Hello Margo-

Thank you so much for taking the time to leave an excellent review!

We have taken your feedback into consideration and appreciate your time and your business.

Have a great rest of your day!

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

margo aly wants to connect with you for the order below:

Customer Order Number:  200011640955968

Purchase Order No:  108835779184833

Reason for Contact:  Give feedback

Item name/number:  Serta Parsa Queen Size Cozy Plush Electric Throw Heated Blanket Multi Heat Level Charcoal Gray/277295722

Customer Message:

great blanket. I'd leave a review on the Walmart blanket app, but for some reason it won't let me. This blanket gives sooo many choices and is a great size for the price.  The controls are so easy to operate,  you don't even need to read the manual.  The only thing I'd  change is..I'd love to have this in black. But it's all good.  Thanks.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team